.wrapper {
	 margin: 0 auto;
	 <!-- max-width: 60rem; -->
	 /* padding: 2rem; */
	 text-align: center;
	 /* background-color: rgba(255, 255, 255, 0.05); */
	 border-radius:24px;
}
 .wrapper p {
	 color: #eaf2ef;
}
 .wrapper .gallery-container {
	 <!-- background: #fc0; -->
	 border-radius: 0.5rem;
	 /* padding: 1rem; */
	 /* margin: 2rem 0; */
}
 .wrapper .gallery-container h2 {
	 color: #333;
}
 .wrapper .gallery-container ul {
	 list-style: none;
	 margin: 0;
	 padding: 0;
}
 .wrapper .gallery-container ul li img {
	 display: block;
	 height: auto;
	 max-width: 100%;
}
 .gallery-container ul.masonry-gallery {
	 columns: 8rem;
	 /* column-gap: 1rem; */
	 column-gap: 10px;
}
 .gallery-container ul.masonry-gallery li {
	 break-inside: avoid;
	 margin: 0 0 10px;
}
 .gallery-container ul.mosaic-gallery {
	 display: flex;
	 flex-wrap: wrap;
	 margin: 0 -0.5rem;
}
 .gallery-container ul.mosaic-gallery li {
	 background-position: center center;
	 background-size: cover;
	 flex: auto;
	 height: 15vw;
	 margin: 0 0.5rem 1rem;
	 max-height: 10rem;
}
 .gallery-container ul.mosaic-gallery li img {
	 height: 100%;
	 opacity: 0;
}

.img-title{
	background-color: rgba(255, 255, 255, 0.05);
    /* padding: 5px; */
	margin-top: 5px;
	text-align: center;
	font-size:14px;
	
}
ul.masonry-gallery li {
    /* border-radius: 24px; */
    background-color: rgba(255, 255, 255, 0.05);
	padding: 5px;
	
}